package cn.com.poc.writing.dto;

import java.util.List;

/**
 * @author 52747
 * @date 2025/8/15
 */
public class ExaminationBatchDeleteDto {

    private List<String> examinationIds;

    public List<String> getExaminationIds() {
        return examinationIds;
    }

    public void setExaminationIds(List<String> examinationIds) {
        this.examinationIds = examinationIds;
    }
}
